/*
 Theme Name:   Extra Child
 Author:       Amgrade
 Template:     Extra
*/

.author-box-avatar {
    border-radius: 50%;
}

.author-box-description .author-box-link {
    font-size: 18px;
    font-weight: 700;
}

.author-box-description .author-box-link:hover {
    text-decoration: underline;
}

.author-post:hover {
    box-shadow: 1px 1px 15px #bbb;
}

.author-post article {
    border: none;
    border-radius: 3px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 10%);
}

.author-post .header img {
    width: 100%;
}

.author-post .post-content {
    margin: 0;
    padding: 12px 18px 15px;
}

.author-post .post-content .post-title {
    padding-bottom: 10px;
    color: rgba(0, 0, 0, .75);
    font-family: Open Sans;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: .5px;
    line-height: 1.3em;
    text-transform: uppercase;
}

.author-post .post-text p:last-of-type {
    text-align: justify;
}

.author-posts {
    width: 100%;
    margin: 0 auto;
    display: column;
    gap: 2em;
}

.author-posts > * {
    break-inside: avoid;
}

@media screen and (min-width: 769px) {
    .author-posts {
        columns: 2;
    }
}

@media screen and (max-width: 768px) {
    .author-posts {
        columns: 1;
    }
}

body #page-container .custom-button-hover {
    font-family: 'Prompt', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 20px !important;
    color: #7f7f7f;
    transition: all 0.4s ease;
}

body #page-container .custom-button-hover:hover {
    color: #fff !important;
    background: #7f7f7f !important;
}

.border-1-solid-black td {
    border: 1px solid #000;
}

.border-bottom-6px {
    border-bottom: 6px solid #F66061;
}

.border-bottom-6px a {
    font-weight: 700;
    color: #f66061 !important;
}

.box-shadow-grey,
.widget_et_recent_reviews,
.widget_et_social_followers {
    box-shadow: 1px 1px 10px #00000033;
}

.carousel-product-post-before-title {
    min-height: 20px;
    height: auto;
    text-transform: none;
    font-weight: bold;
    color: #F66061;
}

.carousel-product-post-text-color {
    color: #F66061;
}

.carousel-product-post-text-color span {
    font-weight: 700;
}

.carousel-product-post-short-description,
.carousel-product-post-text-color {
    font-size: 14px;
}

.color-header-text-karussell h1 {
    color: #5AA27C !important;
}

.comment-form-author {
    width: 100%;
}

.comment-form-author #author {
    width: 30% !important;
    min-width: 200px;
}

#et-info .et-top-search .et-search-field:focus {
    color: #000;
}

.et-fixed-header .logo {
    min-width: unset;
}

.et_pb_extra_column_sidebar .widget_et_social_followers + .widget_block {
    margin-top: -25px;
    padding: 15px 20px;
    position: relative;
    box-shadow: 1px 1px 10px #00000033;
}

.et_pb_extra_column_sidebar .widget_et_social_followers + .widget_block:before {
    content: '';
    width: 100%;
    height: 8px;
    background-color: #fff;
    position: absolute;
    top: -10px;
    left: 0;
}

.et_pb_pagebuilder_layout .page .post-content h1,
.et_pb_pagebuilder_layout .page .post-content h2,
.et_pb_pagebuilder_layout .page .post-content h3,
.et_pb_pagebuilder_layout .page .post-content h4 {
    font-family: 'Prompt', Helvetica, Arial, Lucida, sans-serif;
}

.et_pb_pagebuilder_layout .page .post-content h1,
.et_pb_pagebuilder_layout .page .post-content h2 {
    font-size: 50px !important;
}

.et_pb_pagebuilder_layout .page .post-content h3 {
    font-size: 25px;
}

.et_pb_pagebuilder_layout .page .post-content h4 {
    font-size: 20px !important;
    text-transform: none;
}

.et_pb_section .rutt-map,
.et_pb_section .rutt-map div,
.rutt-map iframe {
    max-height: 450px;
}

.et_pb_section .rutt-map .fluid-width-video-wrapper {
    padding-top: 450px !important;
}

.et_pb_widget {
    overflow: visible;
}

.et_pb_widget .wp-block-latest-comments article {
    border: none;
}

#footer .et_pb_widget {
    margin-bottom: 1rem;
}

#footer .container .et_pb_extra_row .et_pb_extra_column .widget_text strong {
    color: rgba(255, 255, 255, .6) !important;
}

.image-rotate-product-post {
    display: flex;
    justify-content: center;
    max-height: max-content !important;
    box-sizing: border-box;
}

.linkedin-social-link {
    display: flex;
    align-items: center;
}

.linkedin-social-link a {
    font-weight: 600;
    font-family: Open Sans, sans-serif;
    color: #000000BF;
}

.linkedin-social-link a:first-child {
    display: inline-block;
    width: 40px;
    height: 40px;
    font-size: 18px;
    font-weight: 800;
    line-height: 40px !important;
    text-align: center;
    color: #fff;
    box-shadow: inset 0 0 0 20px #2a77b5;
    border-radius: 50%;
}

.linkedin-social-link a:first-child:hover {
    color: #2a77b5;
    box-shadow: inset 0 0 0 2px #2a77b5;
    transition: all 0.3s ease 0s !important;
}

.linkedin-social-link a:last-child {
    margin-left: 10px;
    font-weight: 600;
    font-family: "Open Sans";
    color: #000000BF;
    text-transform: uppercase;
}

@media screen and (max-width: 600px) {
    .category-weingueter table:first-child {
        display: none;
    }

    .category-weingueter-en table:first-child {
        display: none;
    }
}

.page-container .logo {
    min-width: 423px;
}

.product_posts_background {
    background-repeat: no-repeat !important;
    background-size: contain !important;
}

.product-post-content-paragraphs p {
    margin: 0;
}

.product-post-slider-regular-price {
    font-weight: 700;
    text-decoration: line-through;
    color: #F66061;
}

.post-thumbnail-weinguter {
    width: 90%;
    max-width: 600px;
    margin: 0 auto;
}

.post-thumbnail-weinguter .score-bar {
    display: none;
}

.posts-slider-module-items .post-content-box .entry-title a {
    text-transform: uppercase;
}

.single-author-post .header {
    display: flex;
    justify-content: center;
}

.single-author-post .single-post-content .post-title {
    padding-top: 20px;
}

.single-author-post .single-post-content .post-title,
.single-author-post .single-post-content .post-text p:first-child {
    text-align: center;
}

.single-author-post .single-post-content .post-text {
    padding: 0 20px 20px;
}

.shortcode-block-letter-container,
.shortcode-letter-container {
    display: flex;
    flex-flow: row wrap;
}

.shortcode-block-letter-container {
    justify-content: space-between;
}

.shortcode-block-letter-container .shortcode-block-style {
    display: flex;
    flex-direction: column;
    margin: 0.5% 0.5% 30px;
    border: 1px solid #ddd;
}

@media (min-width: 981px) {
    .shortcode-block-letter-container .shortcode-block-style {
        width: 30%;
    }
}

@media (max-width: 980px) {
    .shortcode-block-letter-container .shortcode-block-style {
        width: 48%;
    }
}

@media (max-width: 768px) {
    .shortcode-block-letter-container .shortcode-block-style {
        width: 98%;
    }
}

.shortcode-block-letter-container .shortcode-block-style h4 {
    padding: 10px;
}

.shortcode-block-letter-container .shortcode-block-style:hover {
    box-shadow: 1px 1px 10px #bbb;
}

.shortcode-letter-container .shortcode-button-style {
    display: block;
    margin: 5px;
    padding: 5px 10px;
    color: #7f7f7f;
    border: 1px solid #7f7f7f;
}

.shortcode-letter-container .shortcode-button-style:hover {
    color: #ffffff;
    background-color: #7f7f7f;
}

.widget_block .wp-block-latest-comments,
.widget_block .wp-block-latest-comments__comment article {
    margin: 0;
}

.widget_block .wp-block-latest-comments__comment article {
    border-bottom: 1px solid #fff;
    box-shadow: 1px 1px 5px #fff
}

.widget_block .wp-block-latest-comments__comment-excerpt p {
    margin: 0;
}

.widget_block .widget_block_video {
    max-height: 247px !important;
}

.widget_block .widget_block_video .wp-block-embed__wrapper iframe {
    height: 190px;
}

.widget_et_recent_videos h2,
.widget_video_wrapper img {
    display: none;
}

.widget_et_recent_reviews .widgettitle,
.widget_et_social_followers .widgettitle {
    padding: 17.5px 33.25px;
    border-bottom: 6px solid #F66061;
    font-weight: 700;
    font-size: 14px;
    background-color: #fff;
    color: #F66061;
}

.widget_et_recent_reviews .review-breakdowns {
    padding: 0;
}

.widget_et_recent_reviews .review-breakdowns .score-bar-bg {
    height: 15px;
    line-height: 15px;
}

.widget_et_recent_reviews .review-breakdowns .score-bar-bg .score-bar {
    height: 15px;
    line-height: 15px;
}

.widget_et_recent_reviews ul li {
    padding: 9px 20px 15px;
}

.wp-block-embed iframe {
    max-height: 200px;
}

.wp-block-latest-comments,
.wp-block-social-links,
.sidebar-login-account,
.widget_newsletterwidget form,
#loginform {
    margin: 1rem;
}

.wp-block-latest-comments {
    padding: 10px 20px;
}

.wp-block-latest-comments article {
    border-top: 0;
    border: none;
}

.wp-block-latest-comments__comment .wp-block-latest-comments__comment-author {
    font-size: 12px;
    font-weight: 500;
    color: #00000080;
    pointer-events: none;
}

.wp-block-latest-posts__list .wp-block-latest-posts__featured-image > a {
    width: 38px;
    overflow: hidden;
}

.wp-block-latest-posts__list .wp-block-latest-posts__featured-image img {
    width: auto !important;
    max-width: none !important;
    height: 38px;
}

.wp-block-latest-posts__list li a,
.wp-block-latest-posts__list li time {
    display: block;
    width: 81%;
    margin-left: auto;
}

.wp-block-latest-posts__list li a {
    margin-bottom: 3px;
}

.wp-block-social-link-anchor > svg {
    font-size: 40px;
}

.wp-block-search .wp-block-search__input {
    background-color: #fff;
    border: 1px solid #fff;
}

.wp-block-video figcaption {
    padding-left: 15px;
}

.wpml-ls-item .sub-menu {
    width: 84px;
    left: -30px !important;
}